# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2013-11-11 13:31+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Nos oignons à l’Ubuntu Party, Paris, 17 novembre 2013\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"2013-11-09 09:00:00\"]]\n"
msgstr ""

#. type: Plain text
msgid ""
"Des membres de Nos oignons seront présents à l’[Ubuntu "
"Party](http://www.ubuntu-paris.org/) parisienne de novembre 2013. Aeris y "
"fera une conférence d’introduction à Tor : comment fonctionne le réseau ; "
"pourquoi s’en servir et comment y contribuer. La conférence sera l’occasion "
"de présenter Nos oignons et les évolutions récentes de l’association. Elle "
"s’adressera à tou·te·s, sans pré-requis et aura lieu le dimanche 17 novembre "
"de 15h à 16h."
msgstr ""

#. type: Plain text
msgid ""
"L’Ubuntu Party se tiendra tout le week-end des 16-17 novembre à la [Cité des "
"sciences et de l’industrie](http://ubuntu-paris.org/acces), espace Carrefour "
"numérique (niveau -1), 30 avenue Corentin Cariou à Paris."
msgstr ""
